@charset "UTF-8";
body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 23px; }

ul {
  margin: 0px;
  padding: 0px; }

ul li {
  list-style: none;
  padding: 0;
  margin: 0; }

a, a:hover, a:focus, a:active {
  cursor: pointer;
  text-decoration: none;
  color: #272C4C; }
  a:hover, a:hover:hover, a:focus:hover, a:active:hover {
    text-decoration: none; }

/* ******************************************* 
****************  Main Heading  **************
********************************************** */
.main_heading, .main_headingw {
  margin-bottom: 35px;
  position: relative; }
  .main_heading h1, .main_headingw h1 {
    font-weight: 400;
    margin-top: 0; }
    .main_heading h1:before, .main_headingw h1:before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: -15px;
      width: 4px;
      background: #ffba00; }

.main_headingw h1 {
  color: #fff; }

/* ******************************************* 
*****************  Top header  ***************
********************************************** */
.top_header {
  background: #272C4C;
  padding: 10px 0;
  position: relative;
  z-index: 2;
  height: 52px; }

.top_header_icon {
  float: left; }
  .top_header_icon i {
    font-size: 2.5em;
    width: 1em;
    height: 1em;
    line-height: 1em;
    text-align: center;
    color: #ffba00; }

.top_header_text {
  color: #FFF;
  font-size: 12px;
  margin-left: 3.5em; }

.logo img {
  width: 100%; }

.pt2em {
  padding-top: 2em; }

.navigation {
  background: #272C4C; }

/* ******************************************* 
**************  Home Applications ************ 
********************************************** */
.inner_page {
  position: relative;
  top: -70px; }

.home_applications {
  position: relative;
  top: -160px;
  background: url("../images/apps-bg.jpg");
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  height: 700px;
  padding: 10em 0 2em 0; }
  .home_applications h1 {
    font-size: 3em;
    color: #fff;
    text-align: center;
    font-weight: 400;
    margin-bottom: 1em; }

.application_image img {
  width: 100%;
  height: 240px; }

.home_apps {
  border: 1px solid #eee;
  margin-bottom: 30px;
  padding: 15px;
  min-height: 235px;
  display: block;
  background-image: linear-gradient(to left, transparent, transparent 50%, rgba(255, 186, 0, 0.3) 50%, rgba(255, 186, 0, 0.3));
  background-position: 100% 0;
  background-size: 200% 100%;
  transition: all .35s ease-in; }
  .home_apps a {
    color: #FFF; }
  .home_apps:hover {
    border-color: #ffba00;
    background-position: 0 0;
    color: #333; }
  .home_apps .app_icon {
    color: #272C4C;
    font-size: 5em; }
    .home_apps .app_icon img {
      width: 70px;
      height: 70px; }
  .home_apps .app_text h3 {
    color: #ffba00;
    font-weight: 400;
    font-size: 17px; }
  .home_apps .app_text p {
    color: #ddd; }
  .home_apps .app_text span {
    color: #ffba00; }

span.apply {
  float: right; }

.aedb img {
  width: 90px;
  height: 75px;
  position: absolute;
  top: 15px;
  right: 20px; }

.n_metring {
  background: #ffba00;
  background: url(../images/nmtr_bg.jpg);
  background-position: 100% !important;
  -webkit-background-size: 100% 100% !important;
  -o-background-size: 100% 100% !important;
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important; }
  .n_metring .app_text h3, .n_metring .app_text p, .n_metring .app_text span {
    color: #272C4C; }
  .n_metring:hover {
    background: #272C4C; }
    .n_metring:hover .app_text p, .n_metring:hover .app_text h3, .n_metring:hover .app_text span {
      color: #fff; }

.offgrid, .pumping_system, .solar_fabrication, .ferrotek_fabrication, .industrial_fans {
  background-position: 100% !important;
  -webkit-background-size: 100% 100% !important;
  -o-background-size: 100% 100% !important;
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important; }
  .offgrid:hover, .pumping_system:hover, .solar_fabrication:hover, .ferrotek_fabrication:hover, .industrial_fans:hover {
    background: rgba(255, 186, 0, 0.5); }

.offgrid {
  background: url("../images/offgrid_bg.png"); }

.pumping_system {
  background: url("../images/water_pumping.png"); }

.solar_fabrication {
  background: url("../images/solar_feb.png"); }

.ferrotek_fabrication {
  background: url("../images/ferrotek_feb.png"); }

.industrial_fans {
  background: url("../images/ind_fans.png"); }

.our_projections {
  padding: 3em 0; }

.left_projection, .right_about {
  border: 5px solid #ffba00;
  padding: 20em 20px 20px 20px;
  position: relative;
  left: 30px;
  width: 88%; }
  .left_projection img, .right_about img {
    position: absolute;
    top: -40px;
    left: 30px;
    width: 100%; }
  .left_projection a, .right_about a {
    color: #ffba00; }

.proj_detail .proj_img img {
  width: 100%;
  height: 150px; }
.proj_detail h4 {
  font-size: 18px;
  color: #272C4C;
  text-align: center;
  line-height: 26px; }

.fabrication {
  margin-top: 20px; }
  .fabrication ul li {
    line-height: 30px; }
    .fabrication ul li:before {
      content: '\f101';
      font-family: 'FontAwesome';
      display: inline-block;
      padding-right: 6px;
      vertical-align: middle;
      color: #ffba00; }

.feb_box {
  border: 1px solid #ffba00;
  padding: 20px;
  height: 100px;
  margin-bottom: 30px;
  transition: 0.5s;
  background: url("../images/patterns/1.png");
  display: table;
  width: 100%; }
  .feb_box h4 {
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    color: #272C4C;
    display: table-cell;
    vertical-align: middle; }
  .feb_box:hover {
    background: url("../images/patterns/2.png"); }

/* ******************************************* 
****************  About Home  ****************
********************************************** */
.about_home {
  padding: 3em 0;
  margin-top: -100px; }

.about_desc {
  text-align: justify; }

.readmore a {
  background: #272C4C;
  color: #fff;
  display: block;
  font-weight: 600;
  width: 200px;
  padding: 15px;
  text-align: center;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }
  .readmore a:hover {
    background: #ffba00;
    color: #272C4C; }

.view_all a {
  width: 150px;
  border: 2px solid #272C4C;
  padding: 10px;
  font-weight: 600;
  display: block;
  text-align: center;
  float: right;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  .view_all a:hover {
    background: #272C4C;
    color: #ffba00; }

/* ******************************************* 
****************  Areas of Work  ****************
********************************************** */
.work_icon img {
  width: 100px; }

.work_text h3, .get_a_quote h3 {
  color: #3243A9;
  transition: 0.5s; }
  .work_text h3:hover, .get_a_quote h3:hover {
    color: #272C4C; }
.work_text ul li:before, .get_a_quote ul li:before {
  content: '\f101';
  font-family: 'FontAwesome';
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  color: #ffba00; }

.get_a_quote input, .get_a_quote textarea {
  -webkit-border-radius: 0;
  border-radius: 0; }
.get_a_quote input[type="submit"] {
  border: none;
  background: #272C4C;
  color: #ffba00;
  padding: 9px;
  text-align: center;
  width: 100%; }

.social_icons {
  text-align: center; }
  .social_icons ul li {
    display: inline-block; }
    .social_icons ul li a {
      padding: 10px;
      display: block;
      width: 40px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      overflow: hidden;
      margin: 6px;
      transition: 0.5s;
      border: 1px solid #000;
      transform: rotate(45deg); }
      .social_icons ul li a i {
        color: #000;
        font-size: 16px;
        transform: rotate(-45deg);
        transition: .5s; }
      .social_icons ul li a:before {
        content: '';
        position: absolute;
        bottom: -100px;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        transition: 0.5s; }
      .social_icons ul li a:hover:before {
        bottom: 0; }
      .social_icons ul li a:hover i {
        color: #fff; }
    .social_icons ul li:hover:nth-child(1) a:before {
      background: #3b5998; }
    .social_icons ul li:nth-child(2):hover a:before {
      background: #1da1f2; }
    .social_icons ul li:nth-child(3):hover a:before {
      background: #db4437; }
    .social_icons ul li:nth-child(4):hover a:before {
      background: #007bb5; }
    .social_icons ul li:nth-child(5):hover a:before {
      background: #ff0000; }
    .social_icons ul li:nth-child(6):hover a:before {
      background: #1ab7ea; }

/* ******************************************* 
***************  Brands We deal With ****************
********************************************** */
.brands_we_deal {
  background: #272C4C;
  margin-bottom: 50px;
  padding: 3em 0; }

.home_brand {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  border: 1px solid #eee;
  margin-bottom: 30px;
  width: 150px;
  height: 125px; }
  .home_brand:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  .home_brand img {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    width: 100%;
    height: 100%;
    background: #eee; }

/* ******************************************* 
****************  ATS Videos ************** 
********************************************** */
.ats_videos {
  padding: 5em 0;
  background: url("../images/videos_parallax_blue.jpg");
  height: 550px;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.videos_list ul li {
  line-height: 40px;
  border-bottom: 1px solid #999;
  color: #FFF;
  padding: 19px 0;
  display: block;
  cursor: pointer; }
  .videos_list ul li:before {
    content: '\f111';
    font-family: 'FontAwesome';
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    color: #ffba00; }

.video_frame {
  background: url(../images/111.png);
  padding: 10px 0 100px 0;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -25px;
  width: 92%; }
  .video_frame iframe {
    width: 100%; }

/* ******************************************* 
****************  Net Metring ************** 
********************************************** */
.net_metring {
  background: url("../images/netmetring-parallax.jpg");
  height: 450px;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 3em 0;
  border-bottom: 1px solid #ffba00; }

.netmetring_top h2 {
  text-transform: uppercase;
  font-weight: 500px;
  color: #FFF; }
  .netmetring_top h2 span {
    color: #ffba00;
    font-size: 2.5em;
    font-weight: 900; }
.netmetring_top p {
  color: #FFF;
  text-align: justify;
  line-height: 25px; }

.netmetring_img img {
  width: 100%;
  margin-top: 5em; }

.netmetring_left {
  background: #272C4C url("../images/patterns/pattern-grey.png");
  min-height: 350px;
  width: 50%;
  padding: 5em;
  float: left;
  margin-bottom: 2em;
  position: relative; }
  .netmetring_left img {
    width: 150px;
    position: absolute;
    top: -76px;
    left: 50%;
    transform: translateX(-50%); }
  .netmetring_left h2 {
    color: #FFF;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px; }
  .netmetring_left input, .netmetring_left select {
    -webkit-border-radius: 0;
    border-radius: 0; }
  .netmetring_left input[type="submit"] {
    border: none;
    width: 100%;
    padding: 9px;
    text-align: center;
    background: #ffba00;
    margin-top: 15px; }

.input-with-icon {
  position: relative; }
  .input-with-icon i {
    font-size: 18px;
    position: absolute;
    left: 10px;
    top: 10px;
    color: #ffba00; }

.query .input-with-icon .form-group {
  margin-bottom: 0; }

input[type="text"], input[type="email"], input[type="tel"], textarea, select {
  width: 100%;
  background: transparent;
  border: 0px;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
  padding: 5px 10px;
  color: #FFF; }
  input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {
    border-bottom-color: #ffba00;
    outline: none;
    box-shadow: none; }

.query input[type="text"], .query input[type="email"], .query input[type="tel"], .query textarea, .query select, .quote input[type="text"], .quote input[type="email"], .quote input[type="tel"], .quote textarea, .quote select {
  padding: 8px 10px 0px 35px;
  border-radius: 0 !important;
  background: transparent;
  border: 0px;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px; }
  .query input[type="text"]:focus, .query input[type="email"]:focus, .query input[type="tel"]:focus, .query textarea:focus, .query select:focus, .quote input[type="text"]:focus, .quote input[type="email"]:focus, .quote input[type="tel"]:focus, .quote textarea:focus, .quote select:focus {
    border-bottom-color: #ffba00;
    outline: none;
    box-shadow: none; }

.quote input[type="text"], .quote input[type="email"], .quote input[type="tel"], .quote textarea, .quote select {
  border-bottom: 1px solid #272C4C;
  color: #272C4C; }

.contact_form input, .contact_form textarea {
  border-bottom: 1px solid #272C4C !important;
  padding: 8px 10px 0px 35px !important;
  border-radius: 0 !important;
  background: transparent;
  border: 0px;
  color: #272C4C;
  margin-bottom: 10px; }
  .contact_form input:focus, .contact_form textarea:focus {
    border-bottom-color: #ffba00 !important;
    outline: none;
    box-shadow: none; }
.contact_form input[type="submit"] {
  width: 100%;
  background: #272C4C;
  color: #FFF;
  text-align: center;
  padding: 10px !important; }

select {
  color: #f2f2f2 !important; }

option {
  color: #555; }

.reseller_form select {
  color: #2a2a2a !important; }

.reseller_form .form-group {
  margin-bottom: 30px; }

.reseller_form input[type="submit"] {
  background: #272C4C;
  padding: 10px;
  width: 100%;
  text-align: center;
  color: #fff; }

.netmetring_right {
  background: #ffba00 url("../images/patterns/pattern-yellow.png");
  min-height: 359px;
  width: 50%;
  padding: 5em;
  float: right;
  margin-bottom: 2em;
  text-align: justify; }
  .netmetring_right h2 {
    color: #FFF;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px; }

/* ******************************************* 
****************  Testimonials ************** 
********************************************** */
.testimonials {
  background: #f9f9f9 url("../images/patterns/1.png");
  padding: 3em 0;
  height: 500px; }

.test_single img {
  width: 100px;
  height: 100px;
  -webkit-border-radius: 100%;
  border-radius: 100%; }
.test_single blockquote {
  margin-top: 20px;
  border-color: #272C4C;
  font-style: italic; }

.our_clients {
  padding: 3em 0; }

.client {
  margin-bottom: 30px; }
  .client figure img {
    border: 1px solid #ddd;
    background: #f9f9f9;
    width: 100%;
    height: 120px; }

.border_inside {
  border: 1px dashed #ddd;
  height: 100%; }

/* ******************************************* 
****************  Our Products ************** 
********************************************** */
.our_products, .our_projects {
  padding: 3em 0; }

.our_projects {
  background: url("../images/patterns/11.png"); }

#Container .mix {
  display: none; }

#Container_projects .mix {
  display: none; }

.filters {
  margin-bottom: 20px; }
  .filters button {
    background: #272C4C;
    color: #FFF;
    font-weight: 500;
    border: 1px solid #272C4C;
    padding: 7px;
    transition: all 0.5s; }
    .filters button:hover {
      background: #272C4C;
      color: #ffba00; }

.projects {
  margin-bottom: 30px; }
  .projects img {
    width: 100%;
    height: 250px;
    border: 1px solid #272C4C; }

/* ******************************************* 
****************  Faqs Section ************** 
********************************************** */
.faqs_section {
  background: #272C4C;
  padding: 3em; }

.faq_box {
  background: #eee;
  padding: 10px;
  min-height: 220px; }
  .faq_box a {
    color: #272C4C;
    cursor: pointer; }
  .faq_box p {
    font-weight: bold;
    font-size: 13px;
    line-height: 18px; }

.faq_img i {
  font-size: 2em;
  float: left;
  width: 40px;
  color: #ffba00; }

.faq_text p {
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
  line-height: 20px; }
.faq_text span {
  float: right;
  position: absolute;
  bottom: 20px;
  right: 20px; }

.application_detail ul li:before {
  content: '\f101';
  font-family: 'FontAwesome';
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  color: #ffba00; }

.application_detail img {
  width: 100%; }

/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffba00;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white; }

.hvr-sweep-to-bottom:hover .faq_img i {
  color: #FFF; }

.hvr-sweep-to-bottom:hover .faq_text span {
  color: #272C4C; }

.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1); }

/* Shutter Out Vertical */
.hvr-shutter-out-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  /*background: #e1e1e1;*/
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.modal {
  top: 120px; }

.modal-content {
  -webkit-border-radius: 0;
  border-radius: 0; }

.modal-header {
  background: #272C4C; }
  .modal-header h4 {
    color: #fff;
    font-size: 14px;
    font-weight: 400; }

.close {
  color: #FFF; }

/* ******************************************* 
****************  News & Events ************** 
********************************************** */
.news_events_home {
  padding: 3em 0; }

.news_box {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  .news_box:hover .news_content span {
    background: #ffba00;
    color: #272C4C;
    border-color: #ffba00;
    font-weight: 500; }

.news_img img {
  width: 100%;
  height: 260px;
  margin-bottom: 15px; }

.news_content {
  min-height: 265px; }
  .news_content blockquote {
    margin-top: 20px;
    font-weight: 300;
    font-size: 19px;
    color: #272C4C;
    line-height: 25px;
    border-left: 3px solid #ffba00; }
  .news_content span {
    border: 2px solid #272C4C;
    background: #272C4C;
    color: #fff;
    padding: 10px;
    display: block;
    text-align: center;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }

.news figure img {
  width: 100%;
  height: 250px;
  border: 1px solid #ddd; }
.news figure figcaption i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3em; }

/* ******************************************* 
***************  Home Contact Sec ************ 
********************************************** */
.home_contact_sec {
  background: url("../images/home-contacts-bg.jpg");
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#addresses {
  padding: 2em 0;
  height: 240px !important; }

.home_contact_info h3 {
  color: #FFF;
  font-weight: 300;
  margin-bottom: 30px;
  font-size: 20px;
  margin-left: 20px;
  position: relative; }
  .home_contact_info h3:before {
    content: "";
    position: absolute;
    left: -15px;
    top: 0px;
    width: 3px;
    height: 30px;
    background: #ffba00; }

.icons i {
  height: 27px;
  width: 30px;
  color: #ffba00;
  font-size: 20px;
  float: left; }
.icons a {
  color: #fff;
  text-decoration: none;
  outline: none;
  font-size: 13px; }

.col-md-4.no_padding {
  padding-left: 0px;
  padding-right: 0px; }

.newsletter {
  background: #272C4C; }

.subscribe {
  width: 100%;
  padding: 2em; }
  .subscribe form {
    margin-bottom: 0; }
  .subscribe input {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 20px;
    border-right: 1px solid #ccc; }
  .subscribe input[type="submit"] {
    width: 100%;
    display: block;
    padding: 10px;
    height: 40px;
    background: #171816;
    color: #fff;
    border-right: none; }
    .subscribe input[type="submit"]:hover {
      background: black; }
  .subscribe .form-group {
    margin-bottom: 0; }

/* ************************************* */
/* *********** Contact Home ************ */
/* ************************************* */
.contact_home {
  background: url("../images/contact-home-bg.jpg");
  background-attachment: fixed;
  background-size: contain;
  height: 550px;
  padding: 5em 0; }
  .contact_home input, .contact_home textarea {
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    color: #FFF; }
    .contact_home input:focus, .contact_home textarea:focus {
      border-color: #fff !important;
      box-shadow: none !important; }
  .contact_home .form-group {
    margin-bottom: 40px !important; }

.contact_home input[type="submit"] {
  background: #ffba00;
  border: none;
  padding: 10px;
  width: 100%;
  color: #272C4C;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  .contact_home input[type="submit"]:hover {
    background: #b38200; }

/* ******************************************* 
****************  Footer starts ************** 
********************************************** */
.footer-top {
  background: #272C4C; }
  .footer-top h3 {
    color: #FFF;
    margin-top: 15px;
    font-size: 22px;
    font-weight: 400; }

#call-us {
  color: #FFF;
  margin-top: 15px; }
  #call-us span {
    margin-right: 15px; }
    #call-us span a {
      color: #ffba00;
      padding-left: 10px; }

.footer_sec {
  background: #111323 url("../images/patterns/f-p.png");
  background: #111323;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 4em 0 4em 0;
  background-position: 0% 180%; }

.footer_links h3 {
  color: #FFF;
  font-weight: 300;
  margin-bottom: 10px;
  margin-top: 0; }
  .footer_links h3:before {
    content: "";
    position: absolute;
    left: -5px;
    top: 0px;
    width: 3px;
    height: 30px;
    background: #ffba00; }
.footer_links a {
  font-size: 13px;
  color: #fff; }
.footer_links li {
  line-height: 30px; }
  .footer_links li:before {
    content: '\f101';
    font-family: 'FontAwesome';
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    color: #ffba00; }

.words_cloud img {
  width: 100%; }

.footer_bottom {
  background: #272C4C; }

.footer_main_links ul li {
  display: inline-block; }
  .footer_main_links ul li a {
    padding: 10px;
    display: block;
    color: #FFF;
    font-size: 13px;
    transition: 0.5s; }
    .footer_main_links ul li a:hover {
      color: #ffba00; }

.about_info img {
  width: 200px; }
.about_info p {
  margin-top: 20px;
  color: #FFF;
  font-size: 13px;
  line-height: 25px;
  text-align: justify; }
.about_info a {
  display: inline-block;
  background: #272C4C;
  color: #FFF;
  padding: 8px;
  text-align: center;
  margin-top: 5px;
  width: 130px; }

.sec_drop_cv {
  background: #111323;
  padding-bottom: 20px; }

.opportunity {
  background: #ffba00;
  text-align: center; }
  .opportunity h4 {
    margin: 0;
    padding: 15px 0;
    display: inline-block; }
  .opportunity:after {
    content: '';
    width: 0;
    height: 0;
    float: right;
    margin-right: -30px;
    border-top: 25px solid transparent;
    border-bottom: 24px solid transparent;
    border-left: 30px solid #ffba00; }

.drop_cv {
  background: #272C4C; }

.cv_sec p {
  color: #FFF;
  margin-bottom: 0;
  margin-top: 8px;
  text-align: right;
  margin-right: 20px; }
  .cv_sec p a {
    color: #ffba00;
    border: 1px solid #ffba00;
    padding: 5px;
    display: inline-block;
    width: 150px;
    text-align: center;
    margin-left: 20px;
    transition: 0.4s; }
    .cv_sec p a:hover {
      background: #0d0f19; }

.footer_social ul {
  text-align: right;
  margin-top: 7px; }
  .footer_social ul li {
    display: inline-block; }
    .footer_social ul li a {
      color: #FFF;
      display: block;
      padding: 10px;
      transition: 0.4s; }
      .footer_social ul li a:hover {
        color: #ffba00; }

.footer_social ul li:nth-child(1) a:hover {
  color: #3b5998; }

.footer_social ul li:nth-child(2) a:hover {
  color: #1da1f2; }

.footer_social ul li:nth-child(3) a:hover {
  color: #db4437; }

.footer_social ul li:nth-child(4) a:hover {
  color: #007bb5; }

.footer_social ul li:nth-child(5) a:hover {
  color: #ff0000; }

.footer_social ul li:nth-child(6) a:hover {
  color: #1ab7ea; }

/* ******************************************* 
*****************  Footer Ends *************** 
********************************************** */
/* ******************************************* 
*************  Copyright starts ************** 
********************************************** */
.copyright_sec {
  background: #0c0d19;
  padding: 20px;
  border-top: 2px solid #272C4C; }

.copyright p {
  margin: 0;
  color: #FFF;
  font-size: 11px; }

.des_dev {
  float: right; }
  .des_dev img {
    width: 80px;
    padding-left: 10px; }
  .des_dev span {
    color: #999;
    font-size: 11px; }

/* ******************************************* 
**************  Copyright Ends *************** 
********************************************** */
/* ******************************************* 
**************  inner Pages *************** 
********************************************** */
.page_heading h2 {
  color: #272C4C;
  margin-top: 0px;
  font-size: 22px; }

.inner_page_top {
  position: relative;
  top: -160px;
  background: url(../images/solar.jpg);
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-attachment: fixed;
  background-repeat: no-repeat;
  height: 400px;
  padding: 11em 0 2em 0; }

.inner_page_top_heading h1 {
  margin-top: 0.5em;
  color: #fff;
  font-size: 2.5em; }
  .inner_page_top_heading h1:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    width: 4px;
    height: 70px;
    background: #ffba00; }

.breadcrumb_top {
  margin-top: 7em; }
  .breadcrumb_top ul li {
    display: inline-block;
    color: #FFF; }
    .breadcrumb_top ul li a {
      display: block;
      color: #ffba00;
      margin-right: 10px; }
    .breadcrumb_top ul li i {
      color: #fff;
      margin-right: 10px; }

.p4em {
  padding: 4em 0; }

.first {
  margin-top: -50px; }

.solar_system_box {
  border: 1px solid #272C4C;
  background: #e4e4e4;
  padding: 15px;
  margin-bottom: 30px;
  transition: background .4s ease-in-out; }
  .solar_system_box:hover {
    background: #272c4c;
    color: #FFF; }
    .solar_system_box:hover h3 {
      color: #ffba00; }
    .solar_system_box:hover span {
      color: #ffba00; }
  .solar_system_box h3 {
    margin-top: 0;
    font-size: 20px;
    font-weight: 400; }
  .solar_system_box span {
    color: #272C4C;
    font-weight: 500; }

.desc {
  margin-bottom: 20px;
  text-align: justify; }
  .desc ul li:before {
    content: '\f101';
    font-family: 'FontAwesome';
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    color: #272C4C; }
  .desc img {
    width: 100%;
    height: 300px; }

.menu_feb_img img {
  width: 100%;
  height: 325px;
  margin-top: 25px; }

.main_img {
  margin-left: 20px;
  float: right;
  width: 300px;
  height: 250px; }
  .main_img img {
    width: 100%;
    height: 250px;
    -webkit-box-shadow: 5px 5px 5px #272C4C;
    box-shadow: 5px 5px 5px #272C4C; }

.doc_attachment ul li {
  border: 1px solid #ddd;
  margin-bottom: 5px; }
  .doc_attachment ul li a {
    padding: 10px;
    display: block;
    transition: 0.3s; }
    .doc_attachment ul li a:before {
      content: '\f054';
      font-family: 'FontAwesome';
      display: inline-block;
      padding-right: 6px;
      vertical-align: middle;
      color: #ffba00; }
    .doc_attachment ul li a:hover {
      background: #eee; }
    .doc_attachment ul li a span {
      float: right;
      margin-top: 5px; }
      .doc_attachment ul li a span i {
        color: #ffba00;
        font-size: 1.3em; }

.no_padding {
  padding-left: 0;
  padding-right: 0; }

ul#lightgallery {
  margin-bottom: 3em; }

.page_clients {
  margin-bottom: 3em; }

.support_sidebar, .solar_system_sidebar {
  margin-bottom: 2em; }
  .support_sidebar ul li, .solar_system_sidebar ul li {
    border-bottom: 1px solid #ddd; }
    .support_sidebar ul li a, .solar_system_sidebar ul li a {
      display: block;
      padding: 10px;
      transition: 0.2s; }
      .support_sidebar ul li a:before, .solar_system_sidebar ul li a:before {
        content: '\f101';
        font-family: 'FontAwesome';
        display: inline-block;
        padding-right: 6px;
        vertical-align: middle;
        color: #ffba00; }
      .support_sidebar ul li a:hover, .solar_system_sidebar ul li a:hover {
        background: #272C4C;
        color: #FFF; }
        .support_sidebar ul li a:hover:before, .solar_system_sidebar ul li a:hover:before {
          color: #ffba00; }

.contacts {
  margin-bottom: 3em; }

.cont_box {
  background: #eee;
  padding: 20px;
  text-align: center;
  min-height: 220px;
  margin-bottom: 30px; }

.cont_page_icon {
  vertical-align: middle;
  margin-bottom: 20px; }
  .cont_page_icon i {
    font-size: 3.5em;
    width: 90px;
    height: 90px;
    line-height: 100px;
    text-align: center;
    background: #ffba00;
    border-radius: 100%;
    color: #FFF; }

.contact_form .form-group {
  margin-bottom: 40px; }

.contact_social ul li {
  margin-bottom: 10px; }
  .contact_social ul li a {
    display: block;
    background: #eee;
    padding: 10px;
    transition: .3s; }
    .contact_social ul li a i {
      margin-right: 15px; }
  .contact_social ul li:nth-child(1):hover a {
    background: #3b5999;
    color: #fff; }
  .contact_social ul li:nth-child(2):hover a {
    background: #55acee;
    color: #fff; }
  .contact_social ul li:nth-child(3):hover a {
    background: #dd4b39;
    color: #fff; }
  .contact_social ul li:nth-child(4):hover a {
    background: #0077B5;
    color: #fff; }
  .contact_social ul li:nth-child(5):hover a {
    background: #cd201f;
    color: #fff; }
  .contact_social ul li:nth-child(6):hover a {
    background: #1ab7ea;
    color: #fff; }

.faqs .panel-group .panel {
  -webkit-border-radius: 0;
  border-radius: 0; }
.faqs .panel-heading {
  padding: 0; }
.faqs .panel-title > a, .faqs .panel-title > small, .faqs .panel-title > .small, .faqs .panel-title > small > a, .faqs .panel-title > .small > a {
  display: block;
  padding: 10px;
  font-weight: 400; }

.vision_mission_philopshy {
  margin: 2em 0; }

.mission, .vision, .philosphy {
  background: #272C4C;
  color: #FFF;
  padding: 30px; }

.vision {
  background: #ffba00; }

.landing-icon i {
  font-size: 3em;
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center; }

.history {
  background: url(../images/history_bg.png);
  background-size: 50%;
  background-position: 84% 72%;
  background-repeat: no-repeat;
  padding: 3em 0; }

.history-highlights {
  background-image: url(../images/hist-bg.png);
  background-repeat: repeat-y;
  background-position: 60px 0px; }

.hist-inner {
  margin-bottom: 15px;
  background-image: url(../images/circle2.png);
  background-repeat: no-repeat;
  background-position: 56px 12px; }

.hist_year {
  float: left;
  padding-right: 15px; }

.hist_year h4 {
  color: #272C4C; }

.highlights {
  margin-left: 90px;
  padding: 10px;
  width: 88%; }

.highlights p {
  margin: 0;
  font-weight: 600; }

.custom_col_2 {
  padding-left: 15px;
  padding-right: 15px;
  width: 20%;
  float: left; }

.services_we_offer {
  margin: 2em 0;
  padding: 3em 0;
  background: #272C4C;
  text-align: center; }
  .services_we_offer h1 {
    font-size: 30px;
    color: #FFF;
    text-align: center;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px; }

.service {
  height: 150px;
  border: 1px solid #ffba00;
  background: #eee;
  margin-bottom: 30px;
  padding: 15px;
  display: table;
  width: 100%;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  .service:hover {
    transform: translateY(15px); }
  .service h3 {
    margin: 0;
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
    display: table-cell;
    vertical-align: middle; }

.fabrication_profile_box {
  background: #eee;
  border: 1px dashed #272C4C;
  height: 150px;
  width: 100%;
  display: table;
  text-align: center;
  margin-bottom: 30px;
  transition: 0.4s; }
  .fabrication_profile_box:hover {
    background: #ffba00; }
  .fabrication_profile_box h3 {
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px; }

.why_ats {
  background: #ffba00;
  padding: 3em 0; }
  .why_ats h1 {
    text-align: center;
    color: #272C4C;
    margin-top: 0; }

.why_box {
  margin-bottom: 30px;
  padding: 20px; }

.why_icon {
  font-size: 3em;
  float: left;
  margin-right: 15px;
  color: #272C4C; }

.how_we_work {
  padding: 3em 0; }

.industry_we_serve {
  padding: 3em 0;
  background: #f5f5f5; }

.industry_box {
  -webkit-box-shadow: 0 0 15px #ddd;
  box-shadow: 0 0 15px #ddd;
  width: 100%;
  height: 150px;
  display: table;
  margin-bottom: 30px;
  background: #FFF;
  -webkit-transition: 0.4s all;
  -moz-transition: 0.4s all;
  -ms-transition: 0.4s all;
  -o-transition: 0.4s all;
  transition: 0.4s all; }
  .industry_box .ind_inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center; }
    .industry_box .ind_inner i {
      font-size: 2em;
      color: #272C4C; }
    .industry_box .ind_inner h4 {
      font-size: 16px; }
  .industry_box:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc; }

.news_page_img img {
  width: 100%;
  height: 400px;
  margin-bottom: 20px; }

.other_news {
  min-height: 400px; }
  .other_news h3 {
    margin-top: 0;
    color: #272C4C; }
  .other_news ul li {
    border-bottom: 1px solid #ccc; }
    .other_news ul li a {
      display: block;
      padding: 10px;
      color: #272C4C;
      background: #eee;
      border-left: 3px solid #ffba00;
      -webkit-transition: all 0.5;
      -moz-transition: all 0.5;
      -ms-transition: all 0.5;
      -o-transition: all 0.5;
      transition: all 0.5; }
      .other_news ul li a:hover {
        border-color: #272C4C;
        background: #ffba00; }
    .other_news ul li:last-child {
      border-bottom: none; }

span.date {
  font-weight: bold;
  margin-bottom: 10px;
  display: block; }

ul#lightgallery li a figure img {
  width: 300px;
  height: 240px;
  border: 1px solid #ddd; }

ul#lightgallery li a figure figcaption i {
  font-size: 3em;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

ul#lightgallery li {
  margin-bottom: -7px; }

.projects_tabs ul.nav-tabs li a {
  padding: 10px; }

.project_details h2 {
  font-size: 22px;
  margin-top: 0; }

.n_w_wide {
  padding-top: 0; }

ul.nav.provinces > li a {
  color: #222;
  padding: 10px;
  border-bottom: 1px solid #ccc; }

ul[id^=submenu] li a {
  color: #272C4C !important;
  padding: 7px !important;
  padding-left: 20px !important; }

.prod_main_img img {
  border: 1px solid #ddd;
  width: 100%;
  height: 250px; }

.project_description {
  text-align: justify; }
  .project_description img {
    width: 100%; }
  .project_description ul li {
    line-height: 26px; }
    .project_description ul li:before {
      content: '\f101';
      font-family: 'FontAwesome';
      display: inline-block;
      padding-right: 6px;
      vertical-align: middle;
      color: #272C4C; }

.download_files h3 {
  margin-top: 10px;
  font-size: 22px;
  background: #272C4C;
  color: #fff;
  padding: 8px;
  margin-bottom: 0;
  font-weight: 400; }
.download_files ul li {
  border-bottom: 1px solid #ddd; }
  .download_files ul li a {
    color: #333;
    display: block;
    padding: 8px; }
    .download_files ul li a:before {
      content: '\f101';
      font-family: 'FontAwesome';
      display: inline-block;
      padding-right: 6px;
      vertical-align: middle;
      color: #272C4C; }

.down_icon {
  float: right; }
  .down_icon i {
    color: #272C4C;
    margin-top: 5px; }

.downloads_sidebar {
  margin-bottom: 30px; }
  .downloads_sidebar ul li {
    border-bottom: 1px solid #ddd; }
    .downloads_sidebar ul li a {
      display: block;
      color: #222;
      padding: 12px;
      transition: 0.5s; }
      .downloads_sidebar ul li a:before {
        content: '\f101';
        font-family: 'FontAwesome';
        display: inline-block;
        padding-right: 6px;
        vertical-align: middle;
        color: #272C4C; }
      .downloads_sidebar ul li a:hover {
        background: #08090B;
        color: #fff; }

.downloads_list ul li {
  border: 1px solid #ddd;
  margin-bottom: 3px; }
  .downloads_list ul li a {
    display: block;
    padding: 15px;
    color: #222;
    transition: 0.5s; }
    .downloads_list ul li a:before {
      content: '\f111';
      font-family: 'FontAwesome';
      display: inline-block;
      padding-right: 6px;
      vertical-align: middle;
      color: #272C4C; }
    .downloads_list ul li a span img {
      float: right;
      margin-top: 0px; }
    .downloads_list ul li a:hover {
      background-color: #eee; }

.down_active {
  background: #08090B;
  color: #fff !important; }

.contact_page_addresses {
  background: #ddd;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 15px; }
  .contact_page_addresses h3 {
    font-size: 20px; }
  .contact_page_addresses a {
    color: #333; }

.has-success .form-control, .has-error .form-control, .form-control {
  -webkit-box-shadow: none;
  box-shadow: none; }

.map iframe {
  width: 100%; }

.display_block_menu {
  display: block !important; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

.affix {
  top: 0px !important;
  width: 100%;
  z-index: 9999 !important;
  position: fixed !important;
  background-color: #272C4C !important; }

.affix .logo img {
  width: 100px !important;
  margin-left: 60px !important;
  padding-top: 8px !important; }

.menu-container.affix {
  padding: 5px 0 !important; }

.menu-container {
  display: none;
  z-index: 100;
  margin: 0 auto 0 auto;
  background: transparent;
  position: relative;
  left: 0;
  top: 0;
  padding: 25px 15px; }

.menu-container:after,
.menu-container:before {
  content: "";
  clear: both; }

.menu-container:after {
  display: table; }

.menu-container .manu {
  display: block;
  position: relative;
  margin: 0 auto 0 auto; }

.menu ul:before,
.menu ul:after {
  content: "";
  display: table; }

.menu ul:after {
  clear: both; }

.menu:before,
.menu:after {
  content: "";
  display: table; }

.menu:after {
  clear: both; }

.menu ul li ul:before,
.menu ul li ul:after {
  content: "";
  display: table; }

.menu ul li ul:after {
  clear: both; }

.menu-container .manu ul li {
  float: left;
  background-color: transparent; }

.menu-container .manu ul li a {
  display: block;
  padding: 12px 20px;
  color: #fff;
  font-size: 14px;
  transition: .3s;
  text-transform: capitalize; }

.menu-container .manu ul li a span {
  transition: .3s all ease-out;
  line-height: 0px; }

.menu-container .manu ul li a:hover {
  color: #ffba00; }

.menu-container .manu ul li a:hover span {
  transform: rotate(180deg);
  padding-right: 5px; }

span.drop_down_icon {
  color: #fff;
  padding-left: 5px;
  font-size: 18px;
  position: absolute;
  margin-top: 11px; }

.menu-container .manu ul li .have_dropdown {
  background-color: #272C4C;
  position: absolute;
  z-index: 1;
  /*	left: 0;*/
  display: none;
  min-width: 25%; }

.menu-container .manu ul li .have_dropdown li {
  float: none; }

.menu-container .manu ul li .have_dropdown_n_style {
  background-color: transparent;
  position: absolute;
  left: 0;
  display: none;
  width: 585px; }

.menu-container .manu ul li .have_dropdown_n_style li a {
  color: #ffba00;
  font-weight: bold;
  text-transform: uppercase; }

.menu-container .manu ul li .have_dropdown_n_style li ul li a {
  color: #fff;
  border-bottom: none;
  background: #272C4C;
  font-weight: normal;
  text-transform: capitalize;
  border-bottom: 1px solid #323444; }
  .menu-container .manu ul li .have_dropdown_n_style li ul li a:before {
    content: '\f101';
    font-family: 'FontAwesome';
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    color: #ffba00; }

.menu-container .manu ul li .have_dropdown_n_style li ul li a:hover {
  color: #fff;
  font-weight: normal;
  background-color: #272C4C; }

.menu-container .manu ul li .have_dropdown_n_style li ul li a:hover:before {
  color: #fff; }

.menu-container .manu ul li .have_dropdown_n_style li {
  float: left;
  margin-right: 2%; }

.menu-container .manu ul li .have_dropdown_n_style {
  background-color: #272C4C;
  z-index: 1; }

.menu-container .manu ul li .have_dropdown li a {
  width: 100%;
  text-align: center;
  float: left;
  color: #fff;
  background-color: #272C4C;
  font-weight: normal;
  text-transform: capitalize;
  text-align: left;
  border-bottom: 1px solid #323444; }
  .menu-container .manu ul li .have_dropdown li a:before {
    content: '\f101';
    font-family: 'FontAwesome';
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
    color: #ffba00; }

.menu-container .manu ul li .have_dropdown li a:hover {
  background-color: #272C4C;
  color: #fff; }

.menu-container .manu ul li .have_dropdown li a:hover:before {
  color: #FFF; }

.menu-container .manu ul li .have_dropdown li ul li {
  display: none; }

.menu-container .manu ul li .have_dropdown_n_style li ul li {
  background-color: #fff;
  height: auto;
  float: none;
  display: block;
  width: 100%; }

.nav_menu_toggler_icon {
  cursor: pointer;
  position: absolute;
  right: 5%;
  top: -45px;
  background: none;
  color: #fff;
  font-size: 25px;
  z-index: 150;
  display: none;
  border: none; }

.nav_menu_toggler_icon span {
  padding: 2px 7px;
  border-radius: 8px; }

.nav_menu_toggler_icon:active {
  color: #ddd; }

.container_help {
  text-align: center;
  margin-top: 150px; }

.container_help h2, .container_help h1 {
  color: #fff;
  font-size: 30px;
  font-weight: normal; }

@media only screen and (max-width: 991px) {
  .nav_menu_toggler_icon {
    display: block; }

  .menu-container {
    background: #272C4C; }

  .menu-container .manu {
    display: none; }

  .menu-container .manu ul li {
    float: none;
    display: block; }

  .menu-container .manu ul li .have_dropdown {
    background-color: transparent;
    display: none;
    position: relative; }

  .menu-container .manu ul li .have_dropdown li {
    display: block;
    float: none;
    width: 100%;
    background-color: #fff; }

  .menu-container .manu ul li a {
    color: #fff;
    border-bottom: 1px solid #585656; }

  .menu-container .manu ul li .have_dropdown li a {
    display: block;
    float: none;
    width: 100%;
    padding: 10px 0px;
    color: #ccc;
    padding-left: 20px; }

  .menu-container .manu ul li .have_dropdown_n_style li {
    width: 100%;
    float: none; }

  .menu-container .manu ul li .have_dropdown_n_style li a {
    float: none;
    padding: 10px 30px; }

  .menu-container .manu ul li .have_dropdown_n_style {
    position: relative; } }
/*!
 * ImageHover.css - http://www.imagehover.io
 * Version 1.0
 * Author: Ciarán Walsh

 * Made available under a MIT License:
 * http://www.opensource.org/licenses/mit-license.php

 */
[class^='imghvr-'], [class*=' imghvr-'] {
  position: relative;
  display: inline-block;
  margin: 0;
  width: 100%;
  background-color: transparent;
  color: #fff;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0); }

[class^='imghvr-'] > img, [class*=' imghvr-'] > img {
  vertical-align: top;
  max-width: 100%; }

[class^='imghvr-'] figcaption, [class*=' imghvr-'] figcaption {
  background-color: rgba(39, 44, 76, 0.8);
  padding: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: #ffffff; }

[class^='imghvr-'] figcaption h1, [class^='imghvr-'] figcaption h2, [class^='imghvr-'] figcaption h3, [class^='imghvr-'] figcaption h4, [class^='imghvr-'] figcaption h5, [class^='imghvr-'] figcaption h6, [class*=' imghvr-'] figcaption h1, [class*=' imghvr-'] figcaption h2, [class*=' imghvr-'] figcaption h3, [class*=' imghvr-'] figcaption h4, [class*=' imghvr-'] figcaption h5, [class*=' imghvr-'] figcaption h6 {
  color: #ffffff; }

[class^='imghvr-'] a, [class*=' imghvr-'] a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1; }

[class^='imghvr-'], [class*=' imghvr-'], [class^='imghvr-']:before,
[class^='imghvr-']:after, [class*=' imghvr-']:before, [class*=' imghvr-']:after,
[class^='imghvr-'] *, [class*=' imghvr-'] *, [class^='imghvr-'] *:before,
[class^='imghvr-'] *:after, [class*=' imghvr-'] *:before, [class*=' imghvr-'] *:after {
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  transition: all 0.35s ease; }

/* imghvr-fade-*
   ----------------------------- */
[class^='imghvr-fade'] figcaption, [class*=' imghvr-fade'] figcaption {
  opacity: 0; }

[class^='imghvr-fade']:hover > img, [class*=' imghvr-fade']:hover > img {
  opacity: 0; }

[class^='imghvr-fade']:hover figcaption, [class*=' imghvr-fade']:hover figcaption {
  opacity: 1; }

[class^='imghvr-fade']:hover > img, [class^='imghvr-fade']:hover figcaption, [class*=' imghvr-fade']:hover > img, [class*=' imghvr-fade']:hover figcaption {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0); }

/* imghvr-fade
   ----------------------------- */
/* imghvr-fade-in-up
   ----------------------------- */
.imghvr-fade-in-up figcaption {
  -webkit-transform: translate(0, 15%);
  -moz-transform: translate(0, 15%);
  -ms-transform: translate(0, 15%);
  -o-transform: translate(0, 15%);
  transform: translate(0, 15%); }

/* imghvr-fade-in-down
   ----------------------------- */
.imghvr-fade-in-down figcaption {
  -webkit-transform: translate(0, -15%);
  -moz-transform: translate(0, -15%);
  -ms-transform: translate(0, -15%);
  -o-transform: translate(0, -15%);
  transform: translate(0, -15%); }

/* imghvr-fade-in-left
   ----------------------------- */
.imghvr-fade-in-left figcaption {
  -webkit-transform: translate(-15%, 0);
  -moz-transform: translate(-15%, 0);
  -ms-transform: translate(-15%, 0);
  -o-transform: translate(-15%, 0);
  transform: translate(-15%, 0); }

/* imghvr-fade-in-right
   ----------------------------- */
.imghvr-fade-in-right figcaption {
  -webkit-transform: translate(15%, 0);
  -moz-transform: translate(15%, 0);
  -ms-transform: translate(15%, 0);
  -o-transform: translate(15%, 0);
  transform: translate(15%, 0); }

/* imghvr-push-*
   ----------------------------- */
[class^='imghvr-push-']:hover figcaption, [class*=' imghvr-push-']:hover figcaption {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0); }

/* imghvr-push-up
   ----------------------------- */
.imghvr-push-up figcaption {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%); }

.imghvr-push-up:hover > img {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%); }

/* imghvr-push-down
   ----------------------------- */
.imghvr-push-down figcaption {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%); }

.imghvr-push-down:hover > img {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%); }

/* imghvr-push-left
   ----------------------------- */
.imghvr-push-left figcaption {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%); }

.imghvr-push-left:hover > img {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%); }

/* imghvr-push--right
   ----------------------------- */
.imghvr-push-right figcaption {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%); }

.imghvr-push-right:hover > img {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%); }

/* imghvr-slide-*
   ----------------------------- */
[class^='imghvr-slide-']:hover figcaption, [class*=' imghvr-slide-']:hover figcaption {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0); }

/* imghvr-slide-up
   ----------------------------- */
.imghvr-slide-up figcaption {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%); }

/* imghvr-slide-down
   ----------------------------- */
.imghvr-slide-down figcaption {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%); }

/* imghvr-slide-left
   ----------------------------- */
.imghvr-slide-left figcaption {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%); }

/* imghvr-slide-right
   ----------------------------- */
.imghvr-slide-right figcaption {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%); }

/* imghvr-slide-top-left
   ----------------------------- */
.imghvr-slide-top-left figcaption {
  -webkit-transform: translate(-100%, -100%);
  -moz-transform: translate(-100%, -100%);
  -ms-transform: translate(-100%, -100%);
  -o-transform: translate(-100%, -100%);
  transform: translate(-100%, -100%); }

/* imghvr-slide-top-right
   ----------------------------- */
.imghvr-slide-top-right figcaption {
  -webkit-transform: translate(100%, -100%);
  -moz-transform: translate(100%, -100%);
  -ms-transform: translate(100%, -100%);
  -o-transform: translate(100%, -100%);
  transform: translate(100%, -100%); }

/* imghvr-slide-bottom-left
   ----------------------------- */
.imghvr-slide-bottom-left figcaption {
  -webkit-transform: translate(-100%, 100%);
  -moz-transform: translate(-100%, 100%);
  -ms-transform: translate(-100%, 100%);
  -o-transform: translate(-100%, 100%);
  transform: translate(-100%, 100%); }

/* imghvr-slide-bottom-right
   ----------------------------- */
.imghvr-slide-bottom-right figcaption {
  -webkit-transform: translate(100%, 100%);
  -moz-transform: translate(100%, 100%);
  -ms-transform: translate(100%, 100%);
  -o-transform: translate(100%, 100%);
  transform: translate(100%, 100%); }

/* imghvr-reveal-*
   ----------------------------- */
[class^='imghvr-reveal-']:before, [class*=' imghvr-reveal-']:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: #135796; }

[class^='imghvr-reveal-'] figcaption, [class*=' imghvr-reveal-'] figcaption {
  opacity: 0; }

[class^='imghvr-reveal-']:hover:before, [class*=' imghvr-reveal-']:hover:before {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0); }

[class^='imghvr-reveal-']:hover figcaption, [class*=' imghvr-reveal-']:hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.21s;
  -moz-transition-delay: 0.21s;
  transition-delay: 0.21s; }

/* imghvr-reveal-up
   ----------------------------- */
.imghvr-reveal-up:before {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%); }

/* imghvr-reveal-down
   ----------------------------- */
.imghvr-reveal-down:before {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%); }

/* imghvr-reveal-left
   ----------------------------- */
.imghvr-reveal-left:before {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%); }

/* imghvr-reveal-right
   ----------------------------- */
.imghvr-reveal-right:before {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%); }

/* imghvr-reveal-top-left
   ----------------------------- */
.imghvr-reveal-top-left:before {
  -webkit-transform: translate(-100%, -100%);
  -moz-transform: translate(-100%, -100%);
  -ms-transform: translate(-100%, -100%);
  -o-transform: translate(-100%, -100%);
  transform: translate(-100%, -100%); }

/* imghvr-reveal-top-right
   ----------------------------- */
.imghvr-reveal-top-right:before {
  -webkit-transform: translate(100%, -100%);
  -moz-transform: translate(100%, -100%);
  -ms-transform: translate(100%, -100%);
  -o-transform: translate(100%, -100%);
  transform: translate(100%, -100%); }

/* imghvr-reveal-bottom-left
   ----------------------------- */
.imghvr-reveal-bottom-left:before {
  -webkit-transform: translate(-100%, 100%);
  -moz-transform: translate(-100%, 100%);
  -ms-transform: translate(-100%, 100%);
  -o-transform: translate(-100%, 100%);
  transform: translate(-100%, 100%); }

/* imghvr-reveal-bottom-right
   ----------------------------- */
.imghvr-reveal-bottom-right:before {
  -webkit-transform: translate(100%, 100%);
  -moz-transform: translate(100%, 100%);
  -ms-transform: translate(100%, 100%);
  -o-transform: translate(100%, 100%);
  transform: translate(100%, 100%); }

/* imghvr-hinge-*
   ----------------------------- */
[class^='imghvr-hinge-'], [class*=' imghvr-hinge-'] {
  -webkit-perspective: 50em;
  -moz-perspective: 50em;
  perspective: 50em; }

[class^='imghvr-hinge-'] figcaption, [class*=' imghvr-hinge-'] figcaption {
  opacity: 0;
  z-index: 1; }

[class^='imghvr-hinge-']:hover img, [class*=' imghvr-hinge-']:hover img {
  opacity: 0; }

[class^='imghvr-hinge-']:hover figcaption, [class*=' imghvr-hinge-']:hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.21s;
  -moz-transition-delay: 0.21s;
  transition-delay: 0.21s; }

/* imghvr-hinge-up
   ----------------------------- */
.imghvr-hinge-up img {
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%; }

.imghvr-hinge-up figcaption {
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%; }

.imghvr-hinge-up:hover > img {
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -o-transform: rotateX(-90deg);
  transform: rotateX(-90deg); }

.imghvr-hinge-up:hover figcaption {
  -webkit-transform: rotateX(0);
  -moz-transform: rotateX(0);
  -ms-transform: rotateX(0);
  -o-transform: rotateX(0);
  transform: rotateX(0); }

/* imghvr-hinge-down
   ----------------------------- */
.imghvr-hinge-down img {
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%; }

.imghvr-hinge-down figcaption {
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -o-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% -50%;
  -moz-transform-origin: 50% -50%;
  -ms-transform-origin: 50% -50%;
  -o-transform-origin: 50% -50%;
  transform-origin: 50% -50%; }

.imghvr-hinge-down:hover > img {
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
  opacity: 0; }

.imghvr-hinge-down:hover figcaption {
  -webkit-transform: rotateX(0);
  -moz-transform: rotateX(0);
  -ms-transform: rotateX(0);
  -o-transform: rotateX(0);
  transform: rotateX(0); }

/* imghvr-hinge-left
   ----------------------------- */
.imghvr-hinge-left img {
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%; }

.imghvr-hinge-left figcaption {
  -webkit-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  -ms-transform: rotateY(-90deg);
  -o-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%; }

.imghvr-hinge-left:hover > img {
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg); }

.imghvr-hinge-left:hover figcaption {
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  transform: rotateY(0); }

/* imghvr-hinge-right
   ----------------------------- */
.imghvr-hinge-right img {
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%; }

.imghvr-hinge-right figcaption {
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%; }

.imghvr-hinge-right:hover > img {
  -webkit-transform: rotateY(-90deg);
  -moz-transform: rotateY(-90deg);
  -ms-transform: rotateY(-90deg);
  -o-transform: rotateY(-90deg);
  transform: rotateY(-90deg); }

.imghvr-hinge-right:hover figcaption {
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -ms-transform: rotateY(0);
  -o-transform: rotateY(0);
  transform: rotateY(0); }

/* imghvr-flip-*
   ----------------------------- */
[class^='imghvr-flip-'], [class*=' imghvr-flip-'] {
  -webkit-perspective: 50em;
  -moz-perspective: 50em;
  perspective: 50em; }

[class^='imghvr-flip-'] img, [class*=' imghvr-flip-'] img {
  backface-visibility: hidden; }

[class^='imghvr-flip-'] figcaption, [class*=' imghvr-flip-'] figcaption {
  opacity: 0; }

[class^='imghvr-flip-']:hover > img, [class*=' imghvr-flip-']:hover > img {
  opacity: 0; }

[class^='imghvr-flip-']:hover figcaption, [class*=' imghvr-flip-']:hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.14s;
  -moz-transition-delay: 0.14s;
  transition-delay: 0.14s; }

/* imghvr-flip-horiz
   ----------------------------- */
.imghvr-flip-horiz figcaption {
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%; }

.imghvr-flip-horiz:hover img {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg); }

.imghvr-flip-horiz:hover figcaption {
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg); }

/* imghvr-flip-vert
   ----------------------------- */
.imghvr-flip-vert figcaption {
  -webkit-transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
  transform: rotateY(90deg);
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%; }

.imghvr-flip-vert:hover > img {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  transform: rotateY(-180deg); }

.imghvr-flip-vert:hover figcaption {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg); }

/* imghvr-flip-diag-1
   ----------------------------- */
.imghvr-flip-diag-1 figcaption {
  -webkit-transform: rotate3d(1, -1, 0, 100deg);
  -moz-transform: rotate3d(1, -1, 0, 100deg);
  -ms-transform: rotate3d(1, -1, 0, 100deg);
  -o-transform: rotate3d(1, -1, 0, 100deg);
  transform: rotate3d(1, -1, 0, 100deg); }

.imghvr-flip-diag-1:hover > img {
  -webkit-transform: rotate3d(-1, 1, 0, 100deg);
  -moz-transform: rotate3d(-1, 1, 0, 100deg);
  -ms-transform: rotate3d(-1, 1, 0, 100deg);
  -o-transform: rotate3d(-1, 1, 0, 100deg);
  transform: rotate3d(-1, 1, 0, 100deg); }

.imghvr-flip-diag-1:hover figcaption {
  -webkit-transform: rotate3d(0, 0, 0, 0deg);
  -moz-transform: rotate3d(0, 0, 0, 0deg);
  -ms-transform: rotate3d(0, 0, 0, 0deg);
  -o-transform: rotate3d(0, 0, 0, 0deg);
  transform: rotate3d(0, 0, 0, 0deg); }

/* imghvr-flip-diag-2
   ----------------------------- */
.imghvr-flip-diag-2 figcaption {
  -webkit-transform: rotate3d(1, 1, 0, 100deg);
  -moz-transform: rotate3d(1, 1, 0, 100deg);
  -ms-transform: rotate3d(1, 1, 0, 100deg);
  -o-transform: rotate3d(1, 1, 0, 100deg);
  transform: rotate3d(1, 1, 0, 100deg); }

.imghvr-flip-diag-2:hover > img {
  -webkit-transform: rotate3d(-1, -1, 0, 100deg);
  -moz-transform: rotate3d(-1, -1, 0, 100deg);
  -ms-transform: rotate3d(-1, -1, 0, 100deg);
  -o-transform: rotate3d(-1, -1, 0, 100deg);
  transform: rotate3d(-1, -1, 0, 100deg); }

.imghvr-flip-diag-2:hover figcaption {
  -webkit-transform: rotate3d(0, 0, 0, 0deg);
  -moz-transform: rotate3d(0, 0, 0, 0deg);
  -ms-transform: rotate3d(0, 0, 0, 0deg);
  -o-transform: rotate3d(0, 0, 0, 0deg);
  transform: rotate3d(0, 0, 0, 0deg); }

/* imghvr-shutter-out-*
   ----------------------------- */
[class^='imghvr-shutter-out-']:before, [class*=' imghvr-shutter-out-']:before {
  background: #135796;
  position: absolute;
  content: '';
  -webkit-transition-delay: 0.105s;
  -moz-transition-delay: 0.105s;
  transition-delay: 0.105s; }

[class^='imghvr-shutter-out-'] figcaption, [class*=' imghvr-shutter-out-'] figcaption {
  opacity: 0;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s; }

[class^='imghvr-shutter-out-']:hover:before, [class*=' imghvr-shutter-out-']:hover:before {
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s; }

[class^='imghvr-shutter-out-']:hover figcaption, [class*=' imghvr-shutter-out-']:hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.105s;
  -moz-transition-delay: 0.105s;
  transition-delay: 0.105s; }

/* imghvr-shutter-out-horiz
   ----------------------------- */
.imghvr-shutter-out-horiz:before {
  left: 50%;
  right: 50%;
  top: 0;
  bottom: 0; }

.imghvr-shutter-out-horiz:hover:before {
  left: 0;
  right: 0; }

/* imghvr-shutter-out-vert
   ----------------------------- */
.imghvr-shutter-out-vert:before {
  top: 50%;
  bottom: 50%;
  left: 0;
  right: 0; }

.imghvr-shutter-out-vert:hover:before {
  top: 0;
  bottom: 0; }

/* imghvr-shutter-out-diag-1
   ----------------------------- */
.imghvr-shutter-out-diag-1:before {
  top: 50%;
  bottom: 50%;
  left: -35%;
  right: -35%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

.imghvr-shutter-out-diag-1:hover:before {
  top: -35%;
  bottom: -35%; }

/* imghvr-shutter-out-diag-2
   ----------------------------- */
.imghvr-shutter-out-diag-2:before {
  top: 50%;
  bottom: 50%;
  left: -35%;
  right: -35%;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.imghvr-shutter-out-diag-2:hover:before {
  top: -35%;
  bottom: -35%; }

/* imghvr-shutter-in-*
   ----------------------------- */
[class^='imghvr-shutter-in-']:after, [class^='imghvr-shutter-in-']:before, [class*=' imghvr-shutter-in-']:after, [class*=' imghvr-shutter-in-']:before {
  background: #135796;
  position: absolute;
  content: ''; }

[class^='imghvr-shutter-in-']:after, [class*=' imghvr-shutter-in-']:after {
  top: 0;
  left: 0; }

[class^='imghvr-shutter-in-']:before, [class*=' imghvr-shutter-in-']:before {
  right: 0;
  bottom: 0; }

[class^='imghvr-shutter-in-'] figcaption, [class*=' imghvr-shutter-in-'] figcaption {
  opacity: 0;
  z-index: 1; }

[class^='imghvr-shutter-in-']:hover figcaption, [class*=' imghvr-shutter-in-']:hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.21s;
  -moz-transition-delay: 0.21s;
  transition-delay: 0.21s; }

/* imghvr-shutter-in-horiz
   ----------------------------- */
.imghvr-shutter-in-horiz:after, .imghvr-shutter-in-horiz:before {
  width: 0;
  height: 100%; }

.imghvr-shutter-in-horiz:hover:after, .imghvr-shutter-in-horiz:hover:before {
  width: 50%; }

/* imghvr-shutter-in-vert
   ----------------------------- */
.imghvr-shutter-in-vert:after, .imghvr-shutter-in-vert:before {
  height: 0;
  width: 100%; }

.imghvr-shutter-in-vert:hover:after, .imghvr-shutter-in-vert:hover:before {
  height: 50%; }

/* imghvr-shutter-in-out-horiz
   ----------------------------- */
.imghvr-shutter-in-out-horiz:after, .imghvr-shutter-in-out-horiz:before {
  width: 0;
  height: 100%;
  opacity: 0.75; }

.imghvr-shutter-in-out-horiz:hover:after, .imghvr-shutter-in-out-horiz:hover:before {
  width: 100%; }

/* imghvr-shutter-in-out-vert
   ----------------------------- */
.imghvr-shutter-in-out-vert:after, .imghvr-shutter-in-out-vert:before {
  height: 0;
  width: 100%;
  opacity: 0.75; }

.imghvr-shutter-in-out-vert:hover:after, .imghvr-shutter-in-out-vert:hover:before {
  height: 100%; }

/* imghvr-shutter-in-out-diag-1
   ----------------------------- */
.imghvr-shutter-in-out-diag-1:after, .imghvr-shutter-in-out-diag-1:before {
  width: 200%;
  height: 200%;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transition: all 0.6s ease;
  opacity: 0.75; }

.imghvr-shutter-in-out-diag-1:after {
  -webkit-transform: skew(-45deg) translateX(-150%);
  -moz-transform: skew(-45deg) translateX(-150%);
  -ms-transform: skew(-45deg) translateX(-150%);
  -o-transform: skew(-45deg) translateX(-150%);
  transform: skew(-45deg) translateX(-150%); }

.imghvr-shutter-in-out-diag-1:before {
  -webkit-transform: skew(-45deg) translateX(150%);
  -moz-transform: skew(-45deg) translateX(150%);
  -ms-transform: skew(-45deg) translateX(150%);
  -o-transform: skew(-45deg) translateX(150%);
  transform: skew(-45deg) translateX(150%); }

.imghvr-shutter-in-out-diag-1:hover:after {
  -webkit-transform: skew(-45deg) translateX(-50%);
  -moz-transform: skew(-45deg) translateX(-50%);
  -ms-transform: skew(-45deg) translateX(-50%);
  -o-transform: skew(-45deg) translateX(-50%);
  transform: skew(-45deg) translateX(-50%); }

.imghvr-shutter-in-out-diag-1:hover:before {
  -webkit-transform: skew(-45deg) translateX(50%);
  -moz-transform: skew(-45deg) translateX(50%);
  -ms-transform: skew(-45deg) translateX(50%);
  -o-transform: skew(-45deg) translateX(50%);
  transform: skew(-45deg) translateX(50%); }

/* imghvr-shutter-in-out-diag-2
   ----------------------------- */
.imghvr-shutter-in-out-diag-2:after, .imghvr-shutter-in-out-diag-2:before {
  width: 200%;
  height: 200%;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  transition: all 0.6s ease;
  opacity: 0.75; }

.imghvr-shutter-in-out-diag-2:after {
  -webkit-transform: skew(45deg) translateX(-100%);
  -moz-transform: skew(45deg) translateX(-100%);
  -ms-transform: skew(45deg) translateX(-100%);
  -o-transform: skew(45deg) translateX(-100%);
  transform: skew(45deg) translateX(-100%); }

.imghvr-shutter-in-out-diag-2:before {
  -webkit-transform: skew(45deg) translateX(100%);
  -moz-transform: skew(45deg) translateX(100%);
  -ms-transform: skew(45deg) translateX(100%);
  -o-transform: skew(45deg) translateX(100%);
  transform: skew(45deg) translateX(100%); }

.imghvr-shutter-in-out-diag-2:hover:after {
  -webkit-transform: skew(45deg) translateX(0%);
  -moz-transform: skew(45deg) translateX(0%);
  -ms-transform: skew(45deg) translateX(0%);
  -o-transform: skew(45deg) translateX(0%);
  transform: skew(45deg) translateX(0%); }

.imghvr-shutter-in-out-diag-2:hover:before {
  -webkit-transform: skew(45deg) translateX(0%);
  -moz-transform: skew(45deg) translateX(0%);
  -ms-transform: skew(45deg) translateX(0%);
  -o-transform: skew(45deg) translateX(0%);
  transform: skew(45deg) translateX(0%); }

/* imghvr-fold*
   ----------------------------- */
[class^='imghvr-fold'], [class*=' imghvr-fold'] {
  -webkit-perspective: 50em;
  -moz-perspective: 50em;
  perspective: 50em; }

[class^='imghvr-fold'] img, [class*=' imghvr-fold'] img {
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%; }

[class^='imghvr-fold'] figcaption, [class*=' imghvr-fold'] figcaption {
  z-index: 1;
  opacity: 0; }

[class^='imghvr-fold']:hover > img, [class*=' imghvr-fold']:hover > img {
  opacity: 0;
  -webkit-transition-delay: 0;
  -moz-transition-delay: 0;
  transition-delay: 0; }

[class^='imghvr-fold']:hover figcaption, [class*=' imghvr-fold']:hover figcaption {
  -webkit-transform: rotateX(0) translate3d(0, 0%, 0) scale(1);
  -moz-transform: rotateX(0) translate3d(0, 0%, 0) scale(1);
  -ms-transform: rotateX(0) translate3d(0, 0%, 0) scale(1);
  -o-transform: rotateX(0) translate3d(0, 0%, 0) scale(1);
  transform: rotateX(0) translate3d(0, 0%, 0) scale(1);
  opacity: 1;
  -webkit-transition-delay: 0.21s;
  -moz-transition-delay: 0.21s;
  transition-delay: 0.21s; }

/* imghvr-fold-up
   ----------------------------- */
.imghvr-fold-up > img {
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%; }

.imghvr-fold-up figcaption {
  -webkit-transform: rotateX(-90deg) translate3d(0%, -50%, 0) scale(0.6);
  -moz-transform: rotateX(-90deg) translate3d(0%, -50%, 0) scale(0.6);
  -ms-transform: rotateX(-90deg) translate3d(0%, -50%, 0) scale(0.6);
  -o-transform: rotateX(-90deg) translate3d(0%, -50%, 0) scale(0.6);
  transform: rotateX(-90deg) translate3d(0%, -50%, 0) scale(0.6);
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%; }

.imghvr-fold-up:hover > img {
  -webkit-transform: rotateX(90deg) scale(0.6) translateY(50%);
  -moz-transform: rotateX(90deg) scale(0.6) translateY(50%);
  -ms-transform: rotateX(90deg) scale(0.6) translateY(50%);
  -o-transform: rotateX(90deg) scale(0.6) translateY(50%);
  transform: rotateX(90deg) scale(0.6) translateY(50%); }

/* imghvr-fold-down
   ----------------------------- */
.imghvr-fold-down > img {
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%; }

.imghvr-fold-down figcaption {
  -webkit-transform: rotateX(90deg) translate3d(0%, 50%, 0) scale(0.6);
  -moz-transform: rotateX(90deg) translate3d(0%, 50%, 0) scale(0.6);
  -ms-transform: rotateX(90deg) translate3d(0%, 50%, 0) scale(0.6);
  -o-transform: rotateX(90deg) translate3d(0%, 50%, 0) scale(0.6);
  transform: rotateX(90deg) translate3d(0%, 50%, 0) scale(0.6);
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%; }

.imghvr-fold-down:hover > img {
  -webkit-transform: rotateX(-90deg) scale(0.6) translateY(-50%);
  -moz-transform: rotateX(-90deg) scale(0.6) translateY(-50%);
  -ms-transform: rotateX(-90deg) scale(0.6) translateY(-50%);
  -o-transform: rotateX(-90deg) scale(0.6) translateY(-50%);
  transform: rotateX(-90deg) scale(0.6) translateY(-50%); }

/* imghvr-fold-left
   ----------------------------- */
.imghvr-fold-left > img {
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  transform-origin: 0% 50%; }

.imghvr-fold-left figcaption {
  -webkit-transform: rotateY(90deg) translate3d(-50%, 0%, 0) scale(0.6);
  -moz-transform: rotateY(90deg) translate3d(-50%, 0%, 0) scale(0.6);
  -ms-transform: rotateY(90deg) translate3d(-50%, 0%, 0) scale(0.6);
  -o-transform: rotateY(90deg) translate3d(-50%, 0%, 0) scale(0.6);
  transform: rotateY(90deg) translate3d(-50%, 0%, 0) scale(0.6);
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%; }

.imghvr-fold-left:hover > img {
  -webkit-transform: rotateY(-90deg) scale(0.6) translateX(50%);
  -moz-transform: rotateY(-90deg) scale(0.6) translateX(50%);
  -ms-transform: rotateY(-90deg) scale(0.6) translateX(50%);
  -o-transform: rotateY(-90deg) scale(0.6) translateX(50%);
  transform: rotateY(-90deg) scale(0.6) translateX(50%); }

/* imghvr-fold-right
   ----------------------------- */
.imghvr-fold-right > img {
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%; }

.imghvr-fold-right figcaption {
  -webkit-transform: rotateY(-90deg) translate3d(50%, 0%, 0) scale(0.6);
  -moz-transform: rotateY(-90deg) translate3d(50%, 0%, 0) scale(0.6);
  -ms-transform: rotateY(-90deg) translate3d(50%, 0%, 0) scale(0.6);
  -o-transform: rotateY(-90deg) translate3d(50%, 0%, 0) scale(0.6);
  transform: rotateY(-90deg) translate3d(50%, 0%, 0) scale(0.6);
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%; }

.imghvr-fold-right:hover > img {
  -webkit-transform: rotateY(90deg) scale(0.6) translateX(-50%);
  -moz-transform: rotateY(90deg) scale(0.6) translateX(-50%);
  -ms-transform: rotateY(90deg) scale(0.6) translateX(-50%);
  -o-transform: rotateY(90deg) scale(0.6) translateX(-50%);
  transform: rotateY(90deg) scale(0.6) translateX(-50%); }

/* imghvr-zoom-in
   ----------------------------- */
.imghvr-zoom-in figcaption {
  opacity: 0;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5); }

.imghvr-zoom-in:hover figcaption {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background: rgba(255, 186, 0, 0.8); }

/* imghvr-zoom-in_news
   ----------------------------- */
.imghvr-zoom-in_news figcaption {
  opacity: 0;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5); }

.imghvr-zoom-in_news:hover figcaption {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background: rgba(39, 44, 76, 0.8); }

/* imghvr-zoom-in-clients
   ----------------------------- */
.imghvr-zoom-in-clients figcaption {
  opacity: 0;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5); }

.imghvr-zoom-in-clients:hover figcaption {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  background: rgba(39, 44, 76, 0.8);
  padding: 8px; }

/* imghvr-zoom-out*
   ----------------------------- */
[class^='imghvr-zoom-out'] figcaption, [class*=' imghvr-zoom-out'] figcaption {
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0; }

[class^='imghvr-zoom-out']:hover figcaption, [class^='imghvr-zoom-out'].hover figcaption, [class*=' imghvr-zoom-out']:hover figcaption, [class*=' imghvr-zoom-out'].hover figcaption {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  -webkit-transition-delay: 0.35s;
  -moz-transition-delay: 0.35s;
  transition-delay: 0.35s; }

/* imghvr-zoom-out
   ----------------------------- */
.imghvr-zoom-out:hover > img {
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
  opacity: 0; }

/* imghvr-zoom-out-up
   ----------------------------- */
.imghvr-zoom-out-up:hover > img, .imghvr-zoom-out-up.hover > img {
  -webkit-animation: imghvr-zoom-out-up 0.4025s linear;
  -moz-animation: imghvr-zoom-out-up 0.4025s linear;
  animation: imghvr-zoom-out-up 0.4025s linear;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

@-webkit-keyframes imghvr-zoom-out-up {
  50% {
    -webkit-transform: scale(0.8) translateY(0%);
    -moz-transform: scale(0.8) translateY(0%);
    -ms-transform: scale(0.8) translateY(0%);
    -o-transform: scale(0.8) translateY(0%);
    transform: scale(0.8) translateY(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateY(-150%);
    -moz-transform: scale(0.8) translateY(-150%);
    -ms-transform: scale(0.8) translateY(-150%);
    -o-transform: scale(0.8) translateY(-150%);
    transform: scale(0.8) translateY(-150%);
    opacity: 0.5; } }
@keyframes imghvr-zoom-out-up {
  50% {
    -webkit-transform: scale(0.8) translateY(0%);
    -moz-transform: scale(0.8) translateY(0%);
    -ms-transform: scale(0.8) translateY(0%);
    -o-transform: scale(0.8) translateY(0%);
    transform: scale(0.8) translateY(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateY(-150%);
    -moz-transform: scale(0.8) translateY(-150%);
    -ms-transform: scale(0.8) translateY(-150%);
    -o-transform: scale(0.8) translateY(-150%);
    transform: scale(0.8) translateY(-150%);
    opacity: 0.5; } }
/* imghvr-zoom-out-down
   ----------------------------- */
.imghvr-zoom-out-down:hover > img, .imghvr-zoom-out-down.hover > img {
  -webkit-animation: imghvr-zoom-out-down 0.4025s linear;
  -moz-animation: imghvr-zoom-out-down 0.4025s linear;
  animation: imghvr-zoom-out-down 0.4025s linear;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

@-webkit-keyframes imghvr-zoom-out-down {
  50% {
    -webkit-transform: scale(0.8) translateY(0%);
    -moz-transform: scale(0.8) translateY(0%);
    -ms-transform: scale(0.8) translateY(0%);
    -o-transform: scale(0.8) translateY(0%);
    transform: scale(0.8) translateY(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateY(150%);
    -moz-transform: scale(0.8) translateY(150%);
    -ms-transform: scale(0.8) translateY(150%);
    -o-transform: scale(0.8) translateY(150%);
    transform: scale(0.8) translateY(150%);
    opacity: 0.5; } }
@keyframes imghvr-zoom-out-down {
  50% {
    -webkit-transform: scale(0.8) translateY(0%);
    -moz-transform: scale(0.8) translateY(0%);
    -ms-transform: scale(0.8) translateY(0%);
    -o-transform: scale(0.8) translateY(0%);
    transform: scale(0.8) translateY(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateY(150%);
    -moz-transform: scale(0.8) translateY(150%);
    -ms-transform: scale(0.8) translateY(150%);
    -o-transform: scale(0.8) translateY(150%);
    transform: scale(0.8) translateY(150%);
    opacity: 0.5; } }
/* imghvr-zoom-out-left
   ----------------------------- */
.imghvr-zoom-out-left:hover > img, .imghvr-zoom-out-left.hover > img {
  -webkit-animation: imghvr-zoom-out-left 0.4025s linear;
  -moz-animation: imghvr-zoom-out-left 0.4025s linear;
  animation: imghvr-zoom-out-left 0.4025s linear;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

@-webkit-keyframes imghvr-zoom-out-left {
  50% {
    -webkit-transform: scale(0.8) translateX(0%);
    -moz-transform: scale(0.8) translateX(0%);
    -ms-transform: scale(0.8) translateX(0%);
    -o-transform: scale(0.8) translateX(0%);
    transform: scale(0.8) translateX(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateX(-150%);
    -moz-transform: scale(0.8) translateX(-150%);
    -ms-transform: scale(0.8) translateX(-150%);
    -o-transform: scale(0.8) translateX(-150%);
    transform: scale(0.8) translateX(-150%);
    opacity: 0.5; } }
@keyframes imghvr-zoom-out-left {
  50% {
    -webkit-transform: scale(0.8) translateX(0%);
    -moz-transform: scale(0.8) translateX(0%);
    -ms-transform: scale(0.8) translateX(0%);
    -o-transform: scale(0.8) translateX(0%);
    transform: scale(0.8) translateX(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateX(-150%);
    -moz-transform: scale(0.8) translateX(-150%);
    -ms-transform: scale(0.8) translateX(-150%);
    -o-transform: scale(0.8) translateX(-150%);
    transform: scale(0.8) translateX(-150%);
    opacity: 0.5; } }
/* imghvr-zoom-out-right
   ----------------------------- */
.imghvr-zoom-out-right:hover > img, .imghvr-zoom-out-right.hover > img {
  -webkit-animation: imghvr-zoom-out-right 0.4025s linear;
  -moz-animation: imghvr-zoom-out-right 0.4025s linear;
  animation: imghvr-zoom-out-right 0.4025s linear;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

@-webkit-keyframes imghvr-zoom-out-right {
  50% {
    -webkit-transform: scale(0.8) translateX(0%);
    -moz-transform: scale(0.8) translateX(0%);
    -ms-transform: scale(0.8) translateX(0%);
    -o-transform: scale(0.8) translateX(0%);
    transform: scale(0.8) translateX(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateX(150%);
    -moz-transform: scale(0.8) translateX(150%);
    -ms-transform: scale(0.8) translateX(150%);
    -o-transform: scale(0.8) translateX(150%);
    transform: scale(0.8) translateX(150%);
    opacity: 0.5; } }
@keyframes imghvr-zoom-out-right {
  50% {
    -webkit-transform: scale(0.8) translateX(0%);
    -moz-transform: scale(0.8) translateX(0%);
    -ms-transform: scale(0.8) translateX(0%);
    -o-transform: scale(0.8) translateX(0%);
    transform: scale(0.8) translateX(0%);
    opacity: 0.5; }
  100% {
    -webkit-transform: scale(0.8) translateX(150%);
    -moz-transform: scale(0.8) translateX(150%);
    -ms-transform: scale(0.8) translateX(150%);
    -o-transform: scale(0.8) translateX(150%);
    transform: scale(0.8) translateX(150%);
    opacity: 0.5; } }
/* imghvr-zoom-out-flip-horiz
   ----------------------------- */
.imghvr-zoom-out-flip-horiz {
  -webkit-perspective: 50em;
  -moz-perspective: 50em;
  perspective: 50em; }

.imghvr-zoom-out-flip-horiz figcaption {
  opacity: 0;
  -webkit-transform: rotateX(90deg) translateY(-100%) scale(0.5);
  -moz-transform: rotateX(90deg) translateY(-100%) scale(0.5);
  -ms-transform: rotateX(90deg) translateY(-100%) scale(0.5);
  -o-transform: rotateX(90deg) translateY(-100%) scale(0.5);
  transform: rotateX(90deg) translateY(-100%) scale(0.5); }

.imghvr-zoom-out-flip-horiz:hover > img, .imghvr-zoom-out-flip-horiz.hover > img {
  -webkit-transform: rotateX(-100deg) translateY(50%) scale(0.5);
  -moz-transform: rotateX(-100deg) translateY(50%) scale(0.5);
  -ms-transform: rotateX(-100deg) translateY(50%) scale(0.5);
  -o-transform: rotateX(-100deg) translateY(50%) scale(0.5);
  transform: rotateX(-100deg) translateY(50%) scale(0.5);
  opacity: 0;
  -webkit-transition-delay: 0;
  -moz-transition-delay: 0;
  transition-delay: 0; }

.imghvr-zoom-out-flip-horiz:hover figcaption, .imghvr-zoom-out-flip-horiz.hover figcaption {
  -webkit-transform: rotateX(0) translateY(0%) scale(1);
  -moz-transform: rotateX(0) translateY(0%) scale(1);
  -ms-transform: rotateX(0) translateY(0%) scale(1);
  -o-transform: rotateX(0) translateY(0%) scale(1);
  transform: rotateX(0) translateY(0%) scale(1);
  opacity: 1;
  -webkit-transition-delay: 0.35s;
  -moz-transition-delay: 0.35s;
  transition-delay: 0.35s; }

/* imghvr-zoom-out-flip-vert
   ----------------------------- */
.imghvr-zoom-out-flip-vert {
  -webkit-perspective: 50em;
  -moz-perspective: 50em;
  perspective: 50em; }

.imghvr-zoom-out-flip-vert figcaption {
  opacity: 0;
  -webkit-transform: rotateY(90deg) translate(50%, 0) scale(0.5);
  -moz-transform: rotateY(90deg) translate(50%, 0) scale(0.5);
  -ms-transform: rotateY(90deg) translate(50%, 0) scale(0.5);
  -o-transform: rotateY(90deg) translate(50%, 0) scale(0.5);
  transform: rotateY(90deg) translate(50%, 0) scale(0.5); }

.imghvr-zoom-out-flip-vert:hover > img, .imghvr-zoom-out-flip-vert.hover > img {
  -webkit-transform: rotateY(-100deg) translateX(50%) scale(0.5);
  -moz-transform: rotateY(-100deg) translateX(50%) scale(0.5);
  -ms-transform: rotateY(-100deg) translateX(50%) scale(0.5);
  -o-transform: rotateY(-100deg) translateX(50%) scale(0.5);
  transform: rotateY(-100deg) translateX(50%) scale(0.5);
  opacity: 0;
  -webkit-transition-delay: 0;
  -moz-transition-delay: 0;
  transition-delay: 0; }

.imghvr-zoom-out-flip-vert:hover figcaption, .imghvr-zoom-out-flip-vert.hover figcaption {
  -webkit-transform: rotateY(0) translate(0, 0) scale(1);
  -moz-transform: rotateY(0) translate(0, 0) scale(1);
  -ms-transform: rotateY(0) translate(0, 0) scale(1);
  -o-transform: rotateY(0) translate(0, 0) scale(1);
  transform: rotateY(0) translate(0, 0) scale(1);
  opacity: 1;
  -webkit-transition-delay: 0.35s;
  -moz-transition-delay: 0.35s;
  transition-delay: 0.35s; }

/* imghvr-blur
   ----------------------------- */
.imghvr-blur figcaption {
  opacity: 0; }

.imghvr-blur:hover > img {
  -webkit-filter: blur(30px);
  filter: blur(30px);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  opacity: 0; }

.imghvr-blur:hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.21s;
  -moz-transition-delay: 0.21s;
  transition-delay: 0.21s; }

/*# sourceMappingURL=imagehover.css.map */
@media (max-width: 1199px) {
  .home_applications {
    height: auto;
    top: -156px; }

  .home_apps {
    min-height: 260px; }

  .left_projection, .right_about {
    padding-top: 17em; }

  .left_projection {
    left: 0; } }
@media (max-width: 1024px) {
  .menu-container .manu ul li a {
    padding: 12px 13px; }

  .netmetring_right h2 {
    font-size: 28px; }

  .netmetring_left, .netmetring_right {
    padding: 5em 3em; }

  .faq_box {
    min-height: 260px; }

  .footer_main_links ul li a {
    padding: 10px 8px; }

  .nav_menu_toggler_icon {
    top: 12px; }

  .net_metring {
    height: 510px; }

  .breadcrumb_top {
    margin-top: 3em; }

  .affix .logo img {
    margin-left: 0 !important; }

  .footer_social ul li a {
    padding: 5px; }

  .top_header {
    height: 65px; } }
@media (max-width: 991px) {
  .home_applications {
    top: -110px;
    z-index: 1; }

  .ats_videos {
    height: auto; }

  .videos_list {
    margin-bottom: 20px; }

  .fbr {
    margin-top: 5em; }

  .get_a_quote {
    margin-top: 30px; }

  .about_text .readmore a {
    margin-top: 20px; }

  .products figure img {
    width: 100%; }

  .logo img {
    width: 150px; }

  .top_header {
    display: none; }

  .navigation {
    z-index: 1; }

  .nav_menu_toggler_icon {
    top: 10px; }

  button.nav_menu_toggler_icon:focus {
    outline: none; }

  .left_projection, .right_about {
    width: 100%;
    height: auto;
    left: 0;
    padding-top: 15px;
    margin-top: 20px; }
    .left_projection img, .right_about img {
      top: 0;
      left: 0;
      width: 100%;
      position: initial;
      margin-top: 20px; }

  .net_metring {
    height: 710px; }

  .netmetring_left, .netmetring_right {
    padding: 6em 3em 5em;
    min-height: 430px; }

  .video_frame {
    margin-top: 20px;
    width: 72%;
    margin-left: 100px; }

  .faq_box {
    margin-bottom: 30px;
    min-height: 200px; }

  .main_heading, .main_headingw {
    margin-left: 20px; }

  .inner_page_top {
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover; } }
@media (max-width: 860px) {
  .netmetring_left, .netmetring_right {
    min-height: 450px;
    width: 100%;
    margin-bottom: 0; }

  .opportunity:after {
    display: none; }

  .faqs_section {
    padding: 2.5em 0.5em; } }
@media (max-width: 767px) {
  .nav_menu_toggler_icon {
    top: -35px; }

  .filter_buttons {
    text-align: center; }

  .view_all a {
    margin-top: -80px; }

  .about_info, .footer_links {
    margin-bottom: 30px; }

  #addresses {
    margin-left: 30px; }

  .col-md-4.col-sm-6.no_padding.apps:nth-child(5) .home_apps {
    border-bottom: 1px solid #ddd; }

  .contact_home {
    height: 680px; }

  .client figure img {
    height: 200px; }

  .highlights {
    width: 70%; } }
@media (max-width: 570px) {
  .col-md-3.col-sm-6.col-xs-6.no_padding {
    width: 100%; }

  .view_all a {
    margin-top: 0px;
    width: 100%;
    margin-bottom: 20px;
    float: none; }

  .net_metring {
    height: 770px; }

  .netmetring_top h2 span {
    font-size: 2.3em; } }
@media (max-width: 481px) {
  .welcome-frame-1 img, .welcome-frame-2 img {
    height: 280px; }

  .video_frame {
    margin-left: 0px;
    width: 100%;
    padding: 0;
    background-position: center;
    background: url("../images.png"); }
    .video_frame a, .video_frame p {
      color: #FFF; }

  .cv_sec p a {
    margin-left: 0; }

  .readmore a {
    width: 100%; }

  #player, .fallback, body, html, iframe {
    height: 200px;
    margin-bottom: 20px; } }

/*# sourceMappingURL=style.css.map */
